'test-link-notUUID-notUUID':
  'hideInNav': false
  'jcr:primaryType': 'mgnl:page'
  'jcr:uuid': 'c8bf5dca-3467-497b-8474-4e591533b378'
  'mgnl:created': 2021-10-13T11:54:17.837Z
  'mgnl:createdBy': 'superuser'
  'mgnl:lastModified': 2021-10-13T12:08:22.784Z
  'mgnl:lastModifiedBy': 'superuser'
  'mgnl:template': 'travel-demo:pages/standard'
  'noCache': false
  'main':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': 'c87f392a-bdd8-4cef-af4a-f629ff236613'
    'mgnl:created': 2021-10-13T11:54:17.837Z
    'mgnl:createdBy': 'superuser'
    'mgnl:lastModified': 2021-10-13T11:55:09.144Z
    'mgnl:lastModifiedBy': 'superuser'
    '0':
      'constrainAspectRatio': false
      'hideTeaserImage': false
      'highlight': false
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': '963bed47-7888-414b-9017-5f9947187551'
      'linkType': 'page'
      'linkTypepage': 'e7913a02b-c835-47da-b1f1-41b946d858de'
      'mgnl:created': 2021-10-13T11:54:17.837Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:54:59.022Z
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'travel-demo:components/teaser'
    '00':
      'jcr:primaryType': 'mgnl:component'
      'jcr:uuid': 'ffd7febf-6eda-4346-a9f4-09359cb942e5'
      'listStyle': 'bullet'
      'mgnl:created': 2021-10-13T11:54:17.837Z
      'mgnl:createdBy': 'superuser'
      'mgnl:lastModified': 2021-10-13T11:55:09.144Z
      'mgnl:lastModifiedBy': 'superuser'
      'mgnl:template': 'travel-demo:components/linkList'
      'linkList':
        'jcr:primaryType': 'mgnl:area'
        'jcr:uuid': 'efdccf46-7c1c-4493-a8cb-fd5b6cbbc3d7'
        'mgnl:created': 2021-10-13T11:54:17.837Z
        'mgnl:createdBy': 'superuser'
        'mgnl:lastModified': 2021-10-13T11:55:09.144Z
        'mgnl:lastModifiedBy': 'superuser'
        '0':
          'jcr:primaryType': 'mgnl:component'
          'jcr:uuid': 'bd985a2c-7a9c-48c7-9c63-b5f8e8f86745'
          'linkType': 'page'
          'linkTypepage': 'f7913a02b-c835-47da-b1f1-41b946d858de'
          'mgnl:created': 2021-10-13T11:54:17.837Z
          'mgnl:createdBy': 'superuser'
          'mgnl:lastModified': 2021-10-13T11:55:09.144Z
          'mgnl:lastModifiedBy': 'superuser'
          'mgnl:template': 'travel-demo:components/link'
  'footer':
    'jcr:primaryType': 'mgnl:area'
    'jcr:uuid': '3a47e56d-1604-4108-a3fd-b05866df9297'
    'mgnl:created': 2021-10-13T11:54:17.837Z
    'mgnl:createdBy': 'superuser'
    'footer1':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': '09c661ba-6b96-4401-84f9-2e9388316268'
      'mgnl:created': 2021-10-13T11:54:17.837Z
      'mgnl:createdBy': 'superuser'
    'footer2':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': '57532744-b370-4716-818f-915d5289b1e5'
      'mgnl:created': 2021-10-13T11:54:17.837Z
      'mgnl:createdBy': 'superuser'
    'footer3':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': 'cc08dff0-2905-4023-babe-225cdf23f1e0'
      'mgnl:created': 2021-10-13T11:54:17.837Z
      'mgnl:createdBy': 'superuser'
    'footer4':
      'jcr:primaryType': 'mgnl:area'
      'jcr:uuid': '4e30d858-2706-4cb8-b8b6-167d447e8f3c'
      'mgnl:created': 2021-10-13T11:54:17.837Z
      'mgnl:createdBy': 'superuser'
